/* For IE6 and Below */
table.inner-table tr td {font-size: 11px;}
body {border:none;}
#masthead-right-end {border-right:1px solid #2F496E; right:-1px; width:13px;}
#right-sidebar {position:absolute; border-right:1px solid #2F496E; right:-1px; width:11px;}
#content-container {height:100%; padding-right:25px; padding-left:25px;}
#product-description {margin-left:32px;}
div.report-interactions {margin:0; padding:4px 10px 0 0;}
#filter-download-row {margin-top:-25px;}
#main-filters {margin:0; padding:3px 0 0 10px;}
#main-filters div.filter {margin:0; padding:3px 5px 0 0;}
div.option-row {width:auto;}
div.post-dataset {padding-bottom:0; padding-top:7px;}
div.exports {width:400px;}
a.export {margin:0; padding:1px 10px 0 17px;}
